## ruby-pdf-core 0.2.5

=== debian/changelog ===
ruby-pdf-core (0.2.5-2) unstable; urgency=medium

  * Add Breaks: and Replaces: with version of ruby-prawn < 1.0.0, as this
    library has been split out from ruby-prawn and thus ships files contained
    in earlier versions of ruby-prawn. (Closes: #742585)

 -- Cédric Boutillier <boutil@debian.org>  Fri, 28 Mar 2014 09:37:01 +0100

ruby-pdf-core (0.2.5-1) unstable; urgency=medium

  * Initial release (Closes: #742270)

 -- Cédric Boutillier <boutil@debian.org>  Wed, 19 Mar 2014 10:24:48 +0100
