=== debian/control ===
Source: ruby-pdf-core
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.0~), ruby-pdf-reader, ruby-pdf-inspector, ruby-rspec
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-pdf-core.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-pdf-core.git;a=summary
Homepage: http://prawn.majesticseacreature.com
XS-Ruby-Versions: all

Package: ruby-pdf-core
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-pdf-reader
Breaks: ruby-prawn (<< 1.0.0~s)
Replaces: ruby-prawn (<< 1.0.0~s)
Suggests: ruby-prawn
Description: Ruby library to render PDF documents
 PDF::Core is a pure Ruby library to render PDF documents. It supports
 several PDF features, such as among others:
  * low-level annotation
  * istream objects and stream filters
  * NameTree
  * object repository
  * object serialization
  * indirect objects
  * page geometries
 .
 It is used internally by Prawn (provided in the ruby-prawn package),
 a Ruby PDF generation library.
