## ruby-pdf-core 0.4.0

=== debian/changelog ===
ruby-pdf-core (0.4.0-1) unstable; urgency=medium

  * Imported Upstream version 0.4.0
  * Extend no_bundler.patch to load correctly pdf/core in specs,
    and rename to clean_spec_helper.patch
  * Add Testsuite: autopkgtest-pkg-ruby to debian/control

 -- Cédric Boutillier <boutil@debian.org>  Sun, 28 Sep 2014 22:14:23 +0200
