=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-pdf-core.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-pdf-core.git;a=summary
 Homepage: http://prawn.majesticseacreature.com
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-pdf-core
