## ruby-pdf-core 0.5.1

=== debian/changelog ===
ruby-pdf-core (0.5.1-1) unstable; urgency=medium

  * Imported Upstream version 0.5.1
  * Bump Standards-Version to 3.9.6 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Wed, 29 Apr 2015 12:01:21 +0200
