## ruby-pdf-core 0.6.1

=== debian/changelog ===
ruby-pdf-core (0.6.1-1) unstable; urgency=medium

  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files
  * Imported Upstream version 0.6.1
  * bump standards version to 3.9.8

 -- Cédric Boutillier <boutil@debian.org>  Tue, 07 Jun 2016 10:04:00 +0200
