=== debian/control ===
--- 
+++ 
@@ -3,10 +3,14 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.0~), ruby-pdf-reader, ruby-pdf-inspector, ruby-rspec
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-pdf-core.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-pdf-core.git;a=summary
+Build-Depends: debhelper (>= 9~),
+               gem2deb,
+               ruby-pdf-inspector,
+               ruby-pdf-reader,
+               ruby-rspec
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-pdf-core.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-pdf-core.git
 Homepage: http://prawn.majesticseacreature.com
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
@@ -14,7 +18,10 @@
 Package: ruby-pdf-core
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-pdf-reader
+Depends: ruby | ruby-interpreter,
+         ruby-pdf-reader,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Breaks: ruby-prawn (<< 1.0.0~s)
 Replaces: ruby-prawn (<< 1.0.0~s)
 Suggests: ruby-prawn
