## ruby-pdf-core 0.8.1

=== debian/changelog ===
ruby-pdf-core (0.8.1-2) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Cédric Boutillier ]
  * Update team name
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Bump debhelper compatibility level to 13
  * Don't export unwanted files in source package
  * Refresh control file
  * Gem install layout

 -- Cédric Boutillier <boutil@debian.org>  Tue, 01 Sep 2020 23:09:02 +0200

ruby-pdf-core (0.8.1-1) unstable; urgency=medium

  * New upstream version 0.8.1
  * Use Github as source to get tests
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Use salsa.debian.org in Vcs-* fields
  * Use https in copyright format URL
  * Update clean_spec_helper.patch to the new upstream version
  * Update homepage to Github page of the project
  * Breaks older version of Prawn

 -- Cédric Boutillier <boutil@debian.org>  Sun, 30 Sep 2018 22:56:47 +0200
