## ruby-pdf-core 0.9.0

=== debian/changelog ===
ruby-pdf-core (0.9.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.1, no changes needed.

  [ Cédric Boutillier ]
  * New upstream version 0.9.0
  * Breaks ruby-prawn < 2.4
  * Update standards version to 4.6.0, no changes needed.
  * Refresh patch

 -- Cédric Boutillier <boutil@debian.org>  Mon, 22 Nov 2021 10:08:33 +0100
