=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb,
+               gem2deb (>= 1),
+               rake,
                ruby-pdf-inspector,
                ruby-pdf-reader,
                ruby-rspec
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-pdf-core.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-pdf-core
 Homepage: https://github.com/prawnpdf/pdf-core
@@ -22,8 +23,7 @@
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends},
-         ruby-pdf-reader
-Breaks: ruby-prawn (<< 2.2~)
+Breaks: ruby-prawn (<< 2.4~)
 Description: Ruby library to render PDF documents
  PDF::Core is a pure Ruby library to render PDF documents. It supports
  several PDF features, such as among others:
