## ruby-pdf-core 0.10.0

=== debian/changelog ===
ruby-pdf-core (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 24 Oct 2025 16:15:38 -0500
