=== debian/control ===
--- 
+++ 
@@ -9,21 +9,20 @@
                ruby-pdf-inspector,
                ruby-pdf-reader,
                ruby-rspec
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-pdf-core.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-pdf-core
 Homepage: https://github.com/prawnpdf/pdf-core
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-pdf-core
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends},
 Breaks: ruby-prawn (<< 2.4~)
+Multi-Arch: foreign
 Description: Ruby library to render PDF documents
  PDF::Core is a pure Ruby library to render PDF documents. It supports
  several PDF features, such as among others:
