=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pdf-core-$1.tar.gz%" \
      https://github.com/prawnpdf/pdf-core/tags \
      (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
